@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --body-font-family: "Roboto", sans-serif;
    --bs-font-sans-serif: "Roboto", sans-serif;
    --bs-body-font-family: "Roboto", sans-serif;
    --heading-font-family: "Roboto Slab", serif;
}


.site-header .title-section-wrap {  --bs-text-color-over-secondary: var(--bs-white);  background-color: var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {    font-size: 1.75rem;    font-weight: 700;    color: var(--bs-primary);    display: block;    position: relative; }
.bg-secondary {    --bs-bg-opacity: 1;  background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important; }

.pre-head-section .sec-scoreboard .component-tabs .tab-content {   background: var(--bs-primary); }

.pre-head-section .sec-scoreboard .body-top a, .pre-head-section .sec-scoreboard .body-top span {   color: #fff; }
.pre-head-section .sec-scoreboard .card-body {   --bs-text-color-over-secondary: var(--bs-white); background: var(--bs-primary);   color: #fff !important; }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card, .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button.slick-next {   border-color: #fff !important; }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls span.fa:before {   color: #fff; }
.pre-head-section .sec-scoreboard .component-tabs.content-switcher-wrapper>.layout-wrapper {   border-color: #fff; }
section.section.sec-scoreboard .ps-component.component-tabs.content-switcher-wrapper {   background: #fff; }
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {    background: transparent;    color: var(--bs-primary);   border-color: var(--bs-primary); }

.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {    background: transparent;    color: var(--bs-primary);    border-color: var(--bs-primary);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;    background-position: right .75rem center;   background-size: 16px 12px;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);    
background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
}

.sec-site-tagline .branding span {   background-color: var(--bs-secondary); }
.site-header .social-links a.nav-link span:before {   color: var(--bs-primary); }
    

section.section.sec-featured-headlines {   background: #f7f7f7; }
section.section.sec-featured-headlines {    background: #f7f7f7;    border-top: 0.5rem solid var(--bs-primary);   margin-top: 0 !important; }
section.section.sec-featured-headlines {    background: #f7f7f7;    border-top: 0.5rem solid var(--bs-primary);    margin-top: 0 !important;   border-bottom: 0.5rem solid var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-slider .slick-slide .slide-thumbnail {   border-right: 0.5rem solid var(--bs-primary) !important; }

.layout-pro .sec-countdown:after, .layout-core .sec-countdown:after, .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before {   background: var(--bs-primary);    height: 3px; }
section.section.sec-countdown.p-3.py-lg-5.text-white.text-uppercase {    background: #fff;   color: var(--bs-primary) !important;     padding-top: 1.5rem !important;    padding-bottom: 1.5rem !important;}


section.section.sec-text-banner {   background: var(--bs-primary); }
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {   background-color: rgba(var(--bs-white-rgb), .7) }
.component-text-banner.layout-standard .item-box span {    color: var(--bs-primary);   font-weight: bold; }


.site-tagline span {   font-style: normal; }
.site-tagline, .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {    font-family: "Roboto Slab", serif;   font-style: normal; }
.sec-countdown .component-countdown.layout-standard .details-2>div:first-of-type, .sec-countdown .component-countdown.layout-standard .countdown-keys .countdown-label {    font-family: "Roboto Slab", serif;    font-style: normal;   letter-spacing: 2px; }
.sec-countdown .component-countdown.layout-standard .details .details-2 .sport {   font-style: normal; }
.footer-details .fs-4.title {    font-style: normal !important;   font-family: "Roboto Slab", serif; }

.site-header .social-links li:hover a.nav-link {   background: #fff;}
.site-header .social-links li:hover a.nav-link span::before {   color: #000; }
.sec-text-banner .component-text-banner.layout-standard .item-box a:hover span.label {   color: #fff; }
.social-icons-footer ul li:hover a {    background: #fff;   color: #000; }
.social-icons-footer ul li a {   color: var(--bs-primary); }
.macro-secondary-navigation {   background: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .navbar-page-title:hover {   color: #fff; }

.site-footer .footer-right.affiliate-logos li img {   max-height: 4rem; }
.site-footer .footer-links .nav-link:hover { color: var(--bs-white); }
.site-footer { --bs-text-color-over-secondary: var(--bs-white) }

html.secondary-color-light .site-footer.bg-secondary.text-white { color: var(--bs-white) !important }
html.secondary-color-light .social-icons-footer ul a { background-color: var(--bs-black) }
html.secondary-color-light .social-icons-footer ul li:hover a { color: var(--bs-black) }
html.secondary-color-light .site-footer span.privacy-links a:hover { color: var(--bs-black) !important }

html.secondary-color-light .site-header .macro-secondary-navigation .navbar-page-title { color: var(--bs-white) }
html.secondary-color-light .site-header .macro-secondary-navigation .navbar-page-title:hover,
html.secondary-color-light .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:var(--bs-white) }


body {    background-image: url(/images/Athletics-COUGARS-UPDATE-bg.png);    background-attachment: fixed;    background-position: center;    background-color: #fff;    background-size: cover;   background-repeat: no-repeat; }
html.internal-page main#site-main > .container {   background-color: #fff; }
.page-content.staff-directory {   background: #fff; }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls span.text.sr-only, .ps-component.component-search button.btn.btn-link span.sr-only,
#h2-text-banner{    color: #fff;   background: #000; }
.component-text-banner.layout-standard .item-box span {   background: rgba(0, 0, 0, 0.01); }

.page-content.schedule-content tr.event-row td.team span.event-location-badge.badge.bg-secondary {   color: #fff; }

/**** media query ******/

@media(min-width:992px){
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {    font-family: "Roboto Slab", serif;    font-size: 1.125rem;   letter-spacing: 1px; }
.site-header .macro-primary-navigation {   background: #fff; }
.site-header .component-navbar-primary.layout-standard nav.navbar {   background-color: #fff !important;}
.component-navbar-primary.layout-standard .navbar >div> div> ul > .nav-item{    background: #fff; }
.component-navbar-primary.layout-standard .navbar >div> div> ul > .nav-item >span > span > a.nav-link {   color: var(--bs-primary); }
.site-header .macro-primary-navigation a.composite-link {   color: var(--bs-primary); }
.ps-component.component-search button.btn.btn-link span:before {   color: var(--bs-primary); }
    .component-navbar-primary.layout-standard .navbar >div> div> ul > .nav-item >span > span > a.nav-link:hover {   color: #000; }
    .site-header .component-navbar-primary.layout-standard { --bs-text-color-over-primary: var(--bs-black) }
    .site-header .component-navbar-primary.layout-standard .dropdown-menu { --bs-text-color-over-primary: var(--bs-white) }
    
}




@media(max-width:991px){
    .macro-primary-navigation {    background: var(--bs-primary); }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card, .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .prev {   border-color: #fff; }


}

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {
    color: var(--bs-white);
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.1rem;
}

.site-header .macro-secondary-navigation .navbar-page-title, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {
    color: var(--bs-white);
}